Bug 487384 - geeqie crash
geeqie crash
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: geeqie (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 14:02 EST by Pontus Enhager
Modified: 2009-03-27 10:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0-0.14.alpha3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 10:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash log from bug buddy (13.63 KB, text/plain)
2009-02-25 14:02 EST, Pontus Enhager
no flags Details

  None (edit)
Description Pontus Enhager 2009-02-25 14:02:40 EST
Created attachment 333205 [details]
crash log from bug buddy

Description of problem:
While browsing .NEF files in a directory that was filled up by more new NEF files, geeqie crashed

Version-Release number of selected component (if applicable):
[pontus@selleri ~]$ rpm -q geeqie
geeqie-1.0-0.9.alpha2.fc10.x86_64


How reproducible:
tried it once, caught a crash log

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
As you might remember i reported a similar bug previously ( Bug # 484912 )
which was supposed to be fixed by now, it might not be - should i have reported that in the old bug ?
Comment 1 Michael Schwendt 2009-02-26 02:37:40 EST
Well, it's a different crash outside of Geeqie, but starting in Geeqie's pixbuf-renderer. I will make available the newer Rawhide package as a test-update for F-10 in order to sync up to 1.0alpha3. The updates system will add the relevant links here.
Comment 2 Fedora Update System 2009-02-26 02:49:52 EST
geeqie-1.0-0.14.alpha3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/geeqie-1.0-0.14.alpha3.fc10
Comment 3 Fedora Update System 2009-02-26 10:34:52 EST
geeqie-1.0-0.14.alpha3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geeqie'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2129
Comment 4 Fedora Update System 2009-03-27 10:52:40 EDT
geeqie-1.0-0.14.alpha3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.